Jump to content

xPilot AFV runtimes


Recommended Posts

For xPilot, you will need C++ 2015/2017/2019 Redistributable package, which you can download here: https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads

 

You will also need .NET 4.7.2 (or higher), which you can download here: https://dotnet.microsoft.com/download/dotnet-framework/net472

Controller (C3), Los Angeles ARTCC
Developer: xPilot, vATIS

Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...